#contents {
    background-color: #005bac !important;
}

.topteam__section {
    background: #005bac;
}

a:hover,
a:focus {
    text-decoration: none;
}

.topteam__menu {
    margin: 0 10px 20px;
}

.topteam__menu ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.topteam__menu a {
    width: calc(100% / 6 - 10px);
    background-color: #ffffff;
    text-align: center;
    border-radius: 10px;
    padding: 5px 0;
    font-weight: bold;
    font-size: 16px;
    transition: all .2s;
    border: solid 4px #333333;
}

.topteam__menu a:hover {
    color: #ffffff;
}

.topteam__cat1:hover,
.current-new .topteam__cat1 {
    background-color: #333333;
}

.topteam__cat2 {
    border: solid 4px #e2930e !important;
    color: #e2930e;
}
.topteam__cat2:hover,
.current-contract .topteam__cat2 {
    background-color: #e2930e;
}

.topteam__cat3 {
    border: solid 4px #5a920f !important;
    color: #5a920f;
}
.topteam__cat3:hover,
.current-camp .topteam__cat3 {
    background-color: #5a920f;
}

.topteam__cat4 {
    border: solid 4px #806fbb !important;
    color: #806fbb;
}
.topteam__cat4:hover,
.current-training .topteam__cat4 {
    background-color: #806fbb;
}

.topteam__cat5 {
    border: solid 4px #c74726 !important;
    color: #c74726;
}
.topteam__cat5:hover,
.current-event .topteam__cat5 {
    background-color: #c74726;
}

.topteam__cat6 {
    border: solid 4px #ec7fac !important;
    color: #ec7fac;
}
.topteam__cat6:hover,
.current-topics .topteam__cat6 {
    background-color: #ec7fac;
}


.current-new .topteam__cat1,
.current-contract .topteam__cat2,
.current-camp .topteam__cat3,
.current-training .topteam__cat4,
.current-event .topteam__cat5,
.current-topics .topteam__cat6 {
    color: #ffffff;
}

.topteam__list {
    display: flex;
    flex-wrap: wrap;
}

.topteam__list article {
    position: relative;
    width: calc(100% / 3 - 20px);
    /*border: solid 2px #005bac;*/
    padding: 15px;
    margin: 10px;
    transition: all .2s;
    word-break: break-word;
    background-color: #ffffff;
}

.topteam__list article:hover {
    opacity: .8;
}

.topteam__list article a {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.topteam__list article figure {
    width: 100%;
    text-align: center;
    background-color: #b3b3b3;
    position: relative;
    overflow: hidden;
}

.topteam__list article figure::before {
    content: "";
    display: block;
    padding-top: 56.25%;
}

.topteam__list article figure img {
    width: auto;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    object-fit: contain;
}

.topteam__list article h4 {
    font-size: 16px;
    margin: 10px 0;
    min-height: 5em;
    line-height: 1.5;
}

.topteam__list article>div>div {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.topteam__list article>div>div>div {
    display: inline-block;
    bottom: 15px;
    right: 15px;
    text-align: center;
    background-color: #8aacd7;
    border-radius: 6px;
    padding: 4px 8px;
    color: #ffffff;
    font-weight: bold;
    font-size: 14px;
}

.topteam__list article aside {
    font-size: 12px;
}

.topteam__list .topteam__cat2 {
    background-color: #e2930e !important;
}

.topteam__list .topteam__cat3 {
    background-color: #5a920f !important;
}

.topteam__list .topteam__cat4 {
    background-color: #806fbb !important;
}

.topteam__list .topteam__cat5 {
    background-color: #c74726 !important;
}

.topteam__list .topteam__cat6 {
    background-color: #ec7fac !important;
}

.topteam__pager {
    text-align: center;
    font-size: 16px;
    margin: 20px 0;
}

.topteam__pager .page-numbers {
    border: solid 1px #ffffff;
    padding: 6px;
    border-radius: 4px;
    transition: all .2s;
    color: #ffffff;
}

.topteam__pager a.page-numbers:hover {
    background-color: #8aacd7;
    color: #ffffff;
}

.topteam__pager .current {
    background-color: #ffffff;
    color: #005bac;
}

.topteam__pager .dots,
.topteam__pager .next,
.topteam__pager .prev {
    border: none;
}

.topteam__pager a.dots:hover {
    background-color: transparent;
    color: #000000;
}

@media screen and (max-width:768px) {
    .topteam__section {
        padding: 10px 5px;
    }
    .topteam__menu {
        margin: 0;
    }
    .topteam__menu a {
        width: calc(100% / 3 - 10px);
        margin: 0 0 10px;
    }

    .topteam__list article {
        width: 100%;
        padding: 15px 10px;
        margin: 0 0 20px;
        display: flex;
        flex-wrap: wrap;
    }

    .topteam__list article figure {
        width: 40%;
        margin-right: 10px;
    }

    .topteam__list article h4 {
        font-size: 14px;
        margin: 0;
    }

    .topteam__list article>div {
        flex: 1;
        height: 100%;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: space-between;
        padding: 10px 0;
    }

    .topteam__list article>div>div>div {
        right: 5px;
        padding: 4px;
        font-size: 12px;
    }
}

@media screen and (max-width:425px) {
    .topteam__menu a {
        padding: 2px 0;
    }

    .topteam__menu a:nth-of-type(1),
    .topteam__menu a:nth-of-type(4) {
        width: calc(96% / 3 + 10px);
    }

    .topteam__list article figure::before {
        padding-top: 75%;
    }

    .topteam__list article>div>div>div {
        right: 5px;
        padding: 4px;
        font-size: 10px;
    }
}


.topteam__post .topteam__menu {
    margin: 20px 0;
}
.topteam__post>h3,
.category-archive h3 {
    margin-bottom: 10px;
}